# just a flag
ENV = 'development'

# base api
VUE_APP_BASE_API = 'http://127.0.0.1:18080'
# VUE_APP_BASE_API = 'http://localhost:18080'
VUE_APP_API_TIMEOUT = 30000


# base img url
VUE_APP_BASE_IMG = 'http://127.0.0.1:18080/baby-institute-back-end'